Firefly Open Source Community

   Login   |   Register   |

Firmware/Hardware version compatibility

115

Credits

0

Prestige

0

Contribution

registered members

Rank: 2

Credits
115
Posted at 2/12/2018 23:09:22     

After some debugging on why our new board did not work when using our customization I found out that the Firefly-RK3399_Android7.1.1_170516  firmware does not operate on RK3399 boards produced after 2017-08-22.

The latest firmware releases do work on these boards and on the older boards as well.

Is there an overview of which hardware production dates require which minimum firmware release and what changed to the hardware ?

Reply

Use props Report

You need to log in before you can reply Login | Register

This forum Credits Rules

Quick Reply Back to top Back to list